/*
Theme Name:   SewingDaisies
Theme URI:    http://www.bluchic.com
Description:  Sample child theme for Isabel theme from Bluchic
Author:       SixFive
Author URI:   http://www.sixfive.com.au
Template:     Isabelle
Version:			14.05
*/

@import url("../Isabelle/style.css");

/*************************************************************************************************************************
Screen smaller than 680px
*************************************************************************************************************************/
@media all and (max-width: 680px) {



}

/*************************************************************************************************************************
Screen between 681px and 980px
*************************************************************************************************************************/
@media all and (min-width: 681px) and (max-width: 980px) {

 

}

/*************************************************************************************************************************
Screen larger than 981px
*************************************************************************************************************************/
@media all and (min-width: 981px) {

  

}


.footer-copy{ text-align:center; }
.form-allowed-tags{
	display:none;
}
#commentform input, #commentform textarea{
	width:100%;
}

ins.adsbygoogle {
	background: none !important;
}